<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Procedure Portal - Personal Info</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <div class="page-header">
            <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom uni-de"><!-- bg-light -->
                <div class="container-fluid">
                    <div class="container">
                        <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                            <div class="d-flex align-items-center">
                                <h5 class="m-0 ms-3 medium"><img src="../images/flags/de.svg" alt="30" class="me-2"> German
                                    Financial Aid & Scholarships </h5>
                            </div>
                            <div class="d-flex justify-content-evenly gap-5">
                                <div>Bachelor</div>
                                <div>Master</div>
                                <div>MBA + DBA</div>
                                <div>Dual Studies</div>
                                <div class="language fs-6">
                                    DE | EN
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>

    <div class="page-body my-5">

        <div class="d-flex justify-content-center p-sm-5">
            <div class="my-3 center">
                <h1 class="colored-titles uni-de pb-3 border-bottom border-white">Submitting an initial application for admission to a masters’ degree</h1>
                <p class="h4 mt-5">Complete the form to submit your application.</p>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex center flex-column flex-md-row">
                <div class="left me-lg-5 bg-white p-5 align-self-lg-start align-self-sm-stretch rounded-3">
                    <ul class="checkmark">
                        <li class="default current">1. Personal information</li>
                        <li class="default">2. Provide supporting documents</li>
                        <li class="default">3. Submit the application</li>
                    </ul>
                </div>
                <div class="right flex-grow-1">
                    <div class="bg-white rounded-3 p-5">
                        <h1 class="">Personal information</h1>
                        <div>
                            <p>
                                Your identity details are securely sourced from your digital identity and therefore
                                cannot
                                be adjusted.
                            </p>
                            <p>
                                Are these details incorrect? Contact your digital identity provider.
                            </p>
                        </div>
                        <div class="form">
                            <div class="mb-3 col-10">
                                <label for="email" class="form-label">Email address</label>
                                <input type="email" class="form-control" id="email"
                                       placeholder="">
                            </div>

                            <div class="mb-3 col-8">
                                <label for="name" class="form-label"><span class="star">*</span>First name and Last
                                    Name</label>
                                <input type="text" class="form-control" id="name"
                                       placeholder="Leon Dubois" readonly>
                            </div>

                            <div class="mb-3 col-8">
                                <label for="date-of-birth" class="form-label"><span class="star">*</span>Date of
                                    birth</label>
                                <input type="text" class="form-control" id="date-of-birth"
                                       placeholder="08/12/1975" readonly>
                            </div>

                            <div class="mb-3 col-8">
                                <label for="place-of-birth" class="form-label"><span class="star">*</span>Place of
                                    birth</label>
                                <input type="text" class="form-control" id="place-of-birth"
                                       placeholder="Antwerp, Belgium" readonly>
                            </div>

                            <div class="mb-3 col-8">
                                <label for="nationality" class="form-label">Nationality</label>
                                <input type="text" class="form-control" id="nationality">
                            </div>

                            <div class="mb-3 col-8">
                                <label for="address" class="form-label">Street address and number</label>
                                <input type="text" class="form-control" id="address">
                            </div>

                            <div class="mb-3 col-8">
                                <label for="postcode" class="form-label">Post code</label>
                                <input type="text" class="form-control" id="postcode">
                            </div>

                            <div class="mb-3 col-8">
                                <label for="city" class="form-label">City, town name </label>
                                <input type="text" class="form-control" id="city">
                            </div>

                            <div class="mb-3 col-8">
                                <label for="country" class="form-label">Country </label>
                                <input type="text" class="form-control" id="country">
                            </div>
                        </div>
                    </div>

                    <div class="d-flex justify-content-between my-5">
                        <div>
                            <button class="btn btn-outline-primary">
                                Cancel
                            </button>
                        </div>

                        <div>
                            <button class="btn btn-outline-primary me-3">
                                Save for later
                            </button>
                            <button onclick="window.location.href = 'procedure-portal-provide-documents.html'"
                                    class="btn btn-primary" id="continue-bth">Continue
                            </button>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3">
        <footer class="text-center text-lg-start bg-light berlin-footer">
            <!-- Section: Social media -->
            <section class="d-flex justify-content-center justify-content-lg-between p-4">

            </section>
            <!-- Section: Social media -->

            <!-- Section: Links  -->
            <section class="">
                <div class="container text-center text-md-start mt-5">
                    <!-- Grid row -->
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Our university
                            </h6>
                            <p>
                                <span>Why us?</span>
                            </p>
                            <p>
                                <span>Our team</span>
                            </p>
                            <p>
                                <span>Services and facilities</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Studies
                            </h6>
                            <p>
                                <span>Bachelor</span>
                            </p>
                            <p>
                                <span>Master</span>
                            </p>
                            <p>
                                <span>Short courses</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">Contact</h6>
                            <p>
                                hello@berlinuniversity.com
                            </p>
                            <p>+49 234 567 89</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
            <!-- Section: Links  -->

            <!-- Copyright -->
            <div class="text-white py-4 col-10 m-auto text-center bg-uni-de">
                <div class="container">
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                <img src="../images/flags/de.svg" alt="30" height="40"> Brussels University
                            </h6>
                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                &nbsp;
                            </h6>
                            <p class="text-decoration-underline">
                                <span>Cookies</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">&nbsp;</h6>
                            <p class="text-decoration-underline">Data Privacy Policy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">&nbsp;</h6>
                            <p class="text-decoration-underline"></i>Legal Notice</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">&nbsp;</h6>
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">&nbsp;</h6>
                            <p class="text-decoration-underline">Career</p>
                        </div>
                        <!-- Grid column -->


                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>

</div>


<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="../js/render.js" type="module"></script>
<script>
    sessionStorage.setItem('currentSite', 'procedurePortal');
    sessionStorage.setItem('procedurePortal', 'Berlin University');
</script>
</body>
</html>
